[Desktop Entry]
Version=1.0
Type=Application
_Name=Tangerine Media Sharing
_Comment=Share your music with close friends
Exec=tangerine-properties
Terminal=false
Icon=tangerine
Categories=Audio;X-SuSE-ControlCenter-System;
